/* STYLES MOVED FROM homeco7.css FOR GENERIC PAGE ELEMENTS UPGRADED FOR RESPONSIVE LAYOUT */
.article-footer {
  font-size: 0.8rem;
  font-style: italic;
  color: #666666;
}
.site-footer, .text-footer {
  width: 100%;
  font-size: 0.8rem;
  text-align: center;
  color: #444;
}
.textalign-left {
  text-align: left !important;
}
.textalign-center {
  text-align: center !important;
}
.text-italic {
  font-style: italic;
}
.nomargin {
  margin: 0;
}

.bullet-list > li,
.bulleted {
  background: url(/images/v7/chevron2.gif) no-repeat left 0.3rem;
  padding: 0;
  padding-left: 0.75rem;
}

.bullet-list > li {
  list-style: none;
  margin-bottom: 0.25rem;
}

.list-spaced > li {
  margin-bottom: 0.5rem;
}

/* columns */
.columns-1 {
  -webkit-column-count: 1;
  column-count: 1;
}
.columns-2 {
  -webkit-column-count: 2;
  column-count: 2;
}
.columns-3 {
  -webkit-column-count: 3;
  column-count: 3;
}
.columns--extra-narrow {
  -webkit-column-width: 10rem;
  column-width: 10rem;
}
.columns--narrow {
  -webkit-column-width: 15rem;
  column-width: 15rem;
}
.columns--regular {
  -webkit-column-width: 20rem;
  column-width: 20rem;
}

.form-asterisk {
  color: #FF3333;
  font-weight: bold;
}

.footnote-asterisk {
  color: #62BD36
}

/* MODAL */
.fade {
  opacity: 0;
  -webkit-transition: opacity .15s linear;
          transition: opacity .15s linear;
}
.fade.in {
  opacity: 1;
}
.modal-open {
  overflow: hidden;
}
.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  display: none;
  overflow: auto;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  outline: 0;
  padding-left: 1rem;
  padding-right: 1rem;
}
.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform .3s ease-out;
     -moz-transition:    -moz-transform .3s ease-out;
       -o-transition:      -o-transform .3s ease-out;
          transition:         transform .3s ease-out;
  -webkit-transform: translate(0, -25%);
      -ms-transform: translate(0, -25%);
          transform: translate(0, -25%);
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
}
.modal-dialog {
  position: relative;
  width: auto;
  max-width: 590px;
  margin: 2rem auto;
}
.modal-content {
  position: relative;
  background-color: #fff;
  background-clip: padding-box;
  border: 3px solid #3377cb;
  border-radius: 5px;
  outline: none;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
          box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}
.modal-content p:first-of-type {
  margin-top: 0;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000;
}
.modal-backdrop.fade {
  filter: alpha(opacity=0);
  opacity: 0;
}
.modal-backdrop.in {
  filter: alpha(opacity=50);
  opacity: .5;
}
.modal-header {
  position: relative;
  padding: 1.5rem 1.5rem 0rem;
}
.modal-header .close {
  position: absolute;
  top: -10px;
  right: -18px;
  background: transparent;
  border: none;
}
.modal-header .close span {
  display: block;
  width: 25px;
  height: 27px;
  background-image: url(/images/modal_dialog/x.png);
  background-repeat: no-repeat;
  cursor: pointer;
}
.modal-header .close:focus {
  outline: 0;
}
.modal-header .close:hover {
  cursor: pointer;
}
.modal-title {
  margin: 0;
  line-height: 1.42857143;
}
.modal-body {
  position: relative;
  padding: 1.25rem 1.5rem;
}
div.homeco_help_content {
  margin: 0;
}